@media all and (max-width: 479px) {

  p a,.node_type a,.page-node #main a,#footer_menu_links a,
  #footer_copy_powered a,
  .views-obras-pane-grid .views-field-Title a,
  .views-artistas-pane-grid .views-field-nothing a{color: #200 !important;font-weight: 400 !important;}
  a.portugal-museum-store,span .portugal-museum-store{
    display: none;
  }
  .node-type-noticia .views-slideshow-controls-text-previous-processed a, .node-type-noticia .views-slideshow-controls-text-next-processed a, .node-type-exposicao .views-slideshow-controls-text-previous-processed a, .node-type-exposicao .views-slideshow-controls-text-next-processed a{
  	top: 48% !important;
  }
  #main .node_marc a{
    color: #FFF !important;
  }
  .pager-next a{
    /* right: 0px !important; */

  }
  .list_image{
    width: auto;


    float: left;
    height: 120px;
    overflow: hidden;
    margin-bottom: 0px;
  }
  .list_image_no_height{
    width: auto;


    float: left;
    overflow: hidden;
    margin-bottom: 0px;
    /* display: initial; */

    height: auto !important;
  }

  .list_type_three .list_title{
    width: 170px;

    margin-left: 0px;
    font-family: 'Roboto' !important; font-size: 14px !important; line-height: 16px !important;
    margin-bottom: 0px;
    margin-top: 5px;
  }
  .list_type_three .field-label{
    display: none;

  }
  .list_title{
    font-size: 14px;


    margin-bottom: 10px;
    max-width: 145px;
    float: left;
    margin-left: 18px;

    height: auto;
    /* display: inline-block; */
  }
  .list_bodyteaser{
    width: 145px;


    float: left;

    margin-left: 18px;
    /* display: inline-block; */
    /* clear: both; */
  }
  .list_type{
    height: auto;


    width: 320px;
    overflow: hidden;
    /* border-top: 1px solid #DEDEDE; */
    padding-top: 20px;
    padding-bottom: 20px;

    margin: auto;
  }

  .list_type .row_link{
    height: 100%;
    position: absolute;
    width: 100%;
  }
  #obra-detalhe .views-artistas-pane-list{
    display: inline;
  }

  .node_body.empty_gallery{
    width: 100% !important;


    min-height: 0px;
    margin-bottom: 20px;
  }


  .list_category .field-label,.list_image .field-label ,.list_category .field-items .even{
    display: none;

  }

  .view-berardo-views-exposicoes td,.list_type_front td{
    width: 140px;
    padding: 20px 20px 0 0;
    vertical-align: top;

    min-height: 200px;
  }

  /*LIST TYPE 2*/
  .list_type-two tr td{
    float: left;
    width: 160px;
    padding: 20px 20px 0px 0px;

  }

  .list_type-two tr.row-first td:nth-child(1),
  .list_type-two tr.row-first td:nth-child(2),.row-first td:nth-child(2) .list_type_two,
  .row-first td:nth-child(1) .list_type_two{
    padding-top: 0px !important;

  }

  .list_type-two .col-last{
    padding-right: 0px;

  }

  .list_type_two .list_image {
    float: none;
  }
  .list_type_two .list_title {
    float: none;
    width: 170px;
    margin-left: 0px;
  }
  .list_type_two .list_start {
    float: left;
    width: auto;
  }
  .list_type_two .list_end {
    float: none;
    margin-left: 4px;
  }
  .list_type_two .row_link{
    position: absolute;
    width: 100%;
    height: 100%;
    color: #d52b1e;
    z-index: 6;
  }
  .list_type_two{
    position: relative;
  }


  .list_type_front:hover .list_image_hover,.list_type_two:hover .list_image_hover,.list_type:hover .list_image_hover,
  .list_type_three:hover .list_image_hover,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .list_image_hover{
    display: block;
  }
  .list_type_front:hover >div,.list_type_two:hover >div,.list_type:hover >div,.list_type_three:hover >div,
  div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover >div,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover  a{
    color:#666;
    cursor:pointer;

  }
  .list_type:hover .list_title,.list_type_three:hover .list_title,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .views-field-nothing {
    color: #E00707;
  }
  .list_type_front:hover img,.list_type_two:hover img,.list_type:hover img,.list_type_three:hover img,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover img{
    -khtml-opacity: .50;
    -moz-opacity: .50;
    -ms-filter: "alpha(opacity=50)";
    filter: alpha(opacity=50);
    opacity: 2;
    -webkit-transition-property: filter, transform;
    -webkit-transition-duration: 0.4s;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(1);
    -webkit-transform: scale(1.0);
  }

  .list_type_three .list_image_hover{
    height: auto;
  }
  .list_image_hover{
    background-color: #E00707;
    position: absolute;
    width: 170px;
    height: 120px;
    opacity: 0.5;
    display: none;
    z-index: 5;
  }
  .list_category{
    color: #d52b1e !important;
    height: 20px;
  }
  .list_type_front,.list_type_two{
    width: 140px;
    padding: 30px 20px 0 0;
    vertical-align: top;
    position: relative;
    min-height: 95px;
    display: inline-block;
    height: 95px;
  }

  .view-berardo-views-noticias .list_type_two{
    min-height: 240px;
  }

  .list_title_coll{
    font-family: 'Roboto' ;
    font-size: 12px !important;
    line-height: 16px !important;
  }
  #bloco_home a{
    font-size:16px;
    /* color: #333; */
  }

  #bloco_home{
    font-size: 16px !important;
    line-height: 16px !important;
  }
  #bloco_home strong{
    font-size: 16px !important;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 16px !important;
  }
  .view-berardo-views-noticias .list_title_coll{

    font-size: 13px !important;

  }
  .body_noticia_listagem{
    font-family: 'Roboto' ;
    font-size: 12px !important;
    line-height: 16px !important;
  }

  .not-front .page-node  .node_type{
    margin-top: 0px;
  }
  .node_type_1_containner .node_type{
    margin-top: 5px;
    margin-bottom: 0px !important;
    line-height: 18px;
  }
  .node_type a:hover,	.node_type a:visited{
    color: #333 !important;
  }
  .node_type a {
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .node_type p{
    margin-bottom: 0;
		}	.node_type,.cat_link{
    font-family: 'Roboto' ;
    font-size: 11px !important;
    margin: 0;
    color:rgb(213, 43, 30);
    margin-top: 0px;
    height: auto;
    display: inline-block;
		}
		.list_start,.list_end{
    font-family: 'Roboto' ;
    font-size: 10px !important;
    letter-spacing: 1px !important;
    color: #666;
    margin-top: 0px;
    float: left;
		}
		.list_start{
    margin-right: 5px;

		}
		#menu-content ul.menu li a{
    font-weight:400;
		}
		.list_type_front a,.list_type_two a,.list_type_three a{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    /* background-color: red; */

    display: block;
		}

		.views-highlights-site-pane-slide{
    margin-bottom: 10px;
    /* height: 230px; */
    height: auto;
		}

		.toclose{
    width: 85% !important;
		}
		.views-field-nothing{
    margin-top: 5px;
    display: -webkit-inline-box;
		}

		.views-artistas-pane-grid table td {
    padding: 10px 20px 10px 0 !important;
    display: block;
    width: 139px;
    float: left !important;
    min-height: 0;
		}
		.not-front .calendar-calendar .month-view table td {
    float: none !important;
		}

		td{

    float: left;


    min-height: 210px;
    display: inline-table;

		}

		.view-berardo-views-works{
    /*width: 480px;*/
    width: 300px;
    overflow: hidden;
		}
		.views-fluidgrid-item.masonry-brick{
    margin: 0 20px 0 0px !important;
		}

		.views-fluidgrid-wrapper{
    width: 320px !important;
		}

		.page-colecao #edit-combine{
    float: left;

		}
		.views-exposed-widget.views-submit-button{
    padding: 0 !important;
		}

		.view-berardo-views-works .views-exposed-form .views-exposed-widget{
    padding: 0 !important;

    margin: 0 !important;
		}
		.page-colecao #edit-submit-berardo-views-works,.page-colecao #edit-submit-berardo-views-artists{
    width: 35px !important;
    background-color: #313131;
    margin-top: 0px;
    /* border: 1px solid #E6E7E8 !important; */
    border-radius: 15px;
    height: 31px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    padding-top: 2px;
    outline: 0px;
		}

		input[id^="edit-combine"]{
    width: 275px !important;

    outline: 0px;
    padding-left: 10px;

    float: left;
    -webkit-appearance: none;
		}
		input[id^="edit-combine"]:focus{
    width: 287px !important;

		}
  /*
  input[id^="edit-combine"]:focus
  {
   width: 210px !important;
   }*/
		.view-berardo-views-works .views-exposed-form .views-exposed-widget .form-submit{
    margin-left: 0px !important;
		}

		.views-fluidgrid-item.masonry-brick{
    width: 140px !important;
		}

		.list_image img,.views-fluidgrid-item.masonry-brick img{
    width: 140px !important;
    height: auto !important;

		}

		.view-berardo-views-works .list_image_no_height{
    display: none;
		}

		.title{
    width: 300px;
    margin: 0px auto 30px auto !important;
		}

		#intro_text,
		#initial_text_hashtags,
		#initial_text_videos{
    margin-top: 20px;
    width: 300px;
    /* margin: auto; */
		}

		.views-view-grid.cols-4,
		#videos_list,
		#hashtags_list{
    width: 340px;
    margin:auto;
		}

		.view-berardo-views-exposicoes,.view-berardo-views-noticias,.view-berardo-views-atividades,
		.view-berardo-views-publicacoes, .view-berardo-views-comunicados{
    width: 300px;


    overflow: hidden;
    margin: auto;
		}

		.front.sidebar-first #content {
    width: 300px;
    margin: auto;
    float: none;
		}


		.view-berardo-views-exposicoes .view-content,.view-berardo-views-publicacoes .view-content,
		.view-berardo-views-atividades .view-content,.view-berardo-views-comunicados .view-content,
		.view-berardo-views-recortes .view-content,.view-berardo-views-apoios .view-content{

    margin-top: 20px;

		}

		.video_item,
		.hashtag_item{
    width: 140px; float: left; height: auto;

    display: block;
    margin-right: 15px;
    margin-top: 10px;
		}
		.img{
    position: relative;

    width: 140px;

		}

		.img img{
    width: 140px; height: 99px;
		}

		.cat_video,
		.cat_hashtag{
    max-width: 140px;

    margin-bottom: 3px;
		}

		#artista-corpo
		{
    width: auto;
    float: left;
    margin-top: 0;
    padding: 0;
		}

		#artista-obras
		{
    margin-top: 10px;
		}


		#obra-detalhe{width: auto; float: left;}
		#obra-imagem{width: auto;  float: left; margin-top: 35px;}

		.views-field-Synopsis,.views-obras-pane-content-right .views-field-Provinence{
    width: 300px;

		}


		.views-obras-pane-content-right .views-field-Provinence{

    margin-top: 15px;

		}

		#ccooot {
    display: none;
}

}